.NavBarRight .ContextBoxHead,
.NavBarLeft .ContextBoxHead{
  padding-left: 27px;
}

.NavBarTop .NavigationElement {
  padding-left: 18px;
}


.NavBarRight .ShopNameHead,
.NavBarLeft .ShopNameHead{
  padding-left: 27px;
}



/* minibasket with border */

table.MiniBasket,
table.MiniBasket tr,
table.MiniBasket tr td {
  background: transparent !important;
  border:0px;
}

input.Search,
input.Login{
  width: 135px !important;
}